/*
Theme Name: Infratech Child Theme
Template: infratech
Theme URI: https://infratech.ancorathemes.com/
Description: Infratech Child Theme
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: infratech
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
.testi-toggle-text .trx-collapse-text {
    overflow: hidden;
    transition: max-height 0.4s ease;
}

.testi-toggle-text .trx-toggle-btn {
    display: inline-block;
    margin-bottom: 10px;
    cursor: pointer;
    color: #fbfff1;
    font-weight: 600;
	order: 2;
}

.testi-toggle-text .trx-toggle-btn:hover {
    text-decoration: underline;
}
.testi-toggle-text .trx-addons-testimonials-text-wrapper {
	order: 1;
}